@charset "utf-8";

body {  font: 13px Verdana, Arial, Helvetica, sans-serif;
        background: #000;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #FFF;
        background-image: url(graphics/bg_column.gif);
        background-position: left top;
        background-repeat: repeat-y;
}

#header {
	padding: 0;
        margin: 0px 0px 0px 239px; 
	background-color: #000;
	background-image: url(graphics/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 187px;
	top: 0px;
} 


#menubar {
        margin: 0px;
        padding: 190px 0px 0px 20px;
        background-image: url(graphics/sidebar.jpg);
        background-repeat: no-repeat;
        background-position: top left;
        position: absolute;
        width: 239px;
        top: 0px;
        height: 100%;
}

#home_content {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 761px;
	height: auto;
	left: 239px;
	position: absolute;
        background-image: url(graphics/home_background.gif);
        background-repeat: no-repeat;
        background-position: left bottom;
}

#welcome_block {
        margin: 10px 0px 300px 15px;
        width: 473px;
}

#content {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 746px;
	height: auto;
	left: 254px;
	position: absolute;
}


#covers {
        margin: 0px;
        padding: 0px;
        width: 258px;
        position: absolute;
        left: 503px;
        top: 0px;
}

#sidebar {
    float: right;
    width: 258px;
    margin: 0px 0px 10px 10px;
    padding: 10px 0px 0px 0px;
    background-color: #220000;
}

a, a:link, a:visited { color:#990000; }   
a:hover, a:active    { color:#CC0000; }  

.article_title {
    font-size: 16pt; 
    font-weight:bold; 
    font-family: Courier, serif; 
    color: #FFF;
}

p { margin: 10px;}

h2 { font-size: 16pt; font-weight: bold; 
     font-family: Courier, serif; color: #FFF}

h3 { margin: 10px;
     font: 13px verdana, tahoma, helvetica, geneva, sans-serif; 
     font-weight: bold;}


#covers a img { border: 1px solid #630000;
              margin-left: 9px; 
              margin-bottom: 10px;}

#covers img.coming { padding: 0px 0px 5px 12px; }


#menu, #menu ul {padding: 0;margin: 0;list-style: none;}
#menu {font-size: 14pt; font-weight: bold; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; margin-top: 28px; }

#menu li {position:relative;background: transparent; display:block; margin: 0; padding-bottom: 15px;}

#menu a, #menu a:link, #menu a:visited, #menu a:hover, #menu a:active {text-decoration:none;cursor:pointer;color:#63000;display: block;padding: 0px 10px}
#menu a:hover {color:#CC0000}

#menu li ul { display: none;}
#menu .title {font-style: italic}
#menu li ul li { padding-top: 5px; padding-bottom: 0px; padding-left: 10px; font-size: 11pt; }
#menu li ul li ul li { font-size: 9pt; }